/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTB_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTB_NEW_TJSJB') 
 CREATE TABLE T_TCTB_NEW_TJSJB (
FID BIGINT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FNSRTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FSKSSQQ DATETIME,
FSKSSQZ DATETIME,
FBQYBTSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYSSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSRMC VARCHAR(50) DEFAULT ' ' NOT NULL,
FDECLARESTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FDATATYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FTAXTYPE BIGINT DEFAULT 0 NOT NULL,
FSBBID VARCHAR(50) DEFAULT ' ' NOT NULL,
FJMSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFSL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYZSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFORMNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FHSORG BIGINT DEFAULT 0 NOT NULL,
FYNSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFCSTAXITEMS BIGINT DEFAULT 0 NOT NULL,
FYHSTAXITEMS BIGINT DEFAULT 0 NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTB_table.sql **/
